<?php
//Mysql数据库信息
if(!defined('PCFINAL')) exit('Request Error!');
define('DATA_HOST', '127.0.0.1');
define('DATA_USERNAME', 'kpzjrgmt_zuqiu');
define('DATA_PASSWORD', 'dns.com:2083/cpse');
define('DATA_NAME', 'kpzjrgmt_zuqiu');
?>